@charset "utf-8";
/* about */
.about-lead {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  background: var(--color-primary);
  text-align: center;
  color: #fff;
}
.about-lead h2.ttl {
  color: #fff;
  margin-bottom: 30px;
  line-height:1;
}
.about-lead .ttl span {
  display: block;
}
.about-lead .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid #fff;
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
.about-lead h3 {
  line-height: 1.8em;
}
.about-copy {
  padding-top: 40px;
  line-height: 2.2em;
}
.about-img {
  background: url(../img/bg_about.jpg) no-repeat;
  background-attachment: fixed, scroll;
  background-position: 50% 50%;
  background-size: cover;
  height: 733px;
}
@media only screen and (min-width: 835px) {
  #about {
    padding: 64px 0 0;
  }
  .about-lead {
    padding: 80px 60px;
    position: relative;
    z-index: 100;
  }
  .about-copy {
    font-size: 1.14rem;
  }
  .about-img {
    margin-top: -400px;
  }
}
@media only screen and (max-width: 834px) {
  #about {
    padding: 32px 0 0;
  }
  .about-lead {
    max-width: 100%;
    padding: 100px 15px 80px;
  }
  .about-img {
    height: 25vh;
  }
}

